<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ContractComment extends Model
{
    protected $fillable = [
        'contract_id', 'user_id', 'comment',
    ];

    public function contract()
    {
        return $this->belongsTo(CurrentContracts::class, 'contract_id');
    }

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
